Bug 1414928 - VMRC is not working if IE compatibility mode is disabled
Summary: VMRC is not working if IE compatibility mode is disabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.4
Assignee: Brian McLaughlin
QA Contact: Ramesh A
URL:
Whiteboard: vmrc:ui:vsphere:browser
Depends On: 1389560 1443086
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 18:35 UTC by Satoe Imaishi
Modified: 2020-07-16 09:08 UTC (History)
10 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389560
Environment:
Last Closed: 2017-03-09 17:08:17 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 CFME Bot 2017-01-20 16:26:12 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/ebd4b09c6e038e3e679a10db20f9668cb3ee3da0

commit ebd4b09c6e038e3e679a10db20f9668cb3ee3da0
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Jan 18 13:08:20 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 20 11:23:55 2017 -0500

    Merge pull request #177 from skateman/fix-ie11-compatibility
    
    Set EmulateIE8 meta tag if IE version is greater than 10
    (cherry picked from commit b263a25c56ade3ad124766ff0da5c6018f317456)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414928

 app/views/vm_common/console_vmrc.html.haml | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-01-20 16:26:18 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/33f7d118dc3d94d7e4c0036345a3d0d658ef7522

commit 33f7d118dc3d94d7e4c0036345a3d0d658ef7522
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jan 19 07:34:56 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 20 11:24:26 2017 -0500

    Merge pull request #184 from bmclaughlin/add-vmrc-api-version
    
    Add latest VMRC API version
    (cherry picked from commit 90608b7beb944a671c2a0cad90921a80af854c67)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414928

 app/views/vm_common/console_vmrc.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2017-03-09 17:08:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.